
Meta - Bug #2163

My site's Display lanugage was only English, when I installed plugin

07 Mar 2013 04:55 - Ki Won Kim

Status: Incomplete Start date: 07 Mar 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

I install Meta plugin, then my site’s Display Language is Korean.

But displayed lauguage is English only.

My account’s lanuage is Korean too.

I remove meta plugin then, everything is OK.

History

#1 - 11 Aug 2013 16:48 - Andriy Lesyuk

- Subject changed from My site's Display lanugage was only English, when I installed plugin. to My site's Display lanugage was only English, when I

installed plugin

#2 - 11 Aug 2013 17:08 - Andriy Lesyuk

- Status changed from New to Incomplete

I failed to reproduce this bug...

The language of the site does not actually depends on the setting! Settings define the default language only! And the actual language depends on the

browser’s Accept-Language header.

Also, I see no way how this can be affected by the Meta plugin...

#3 - 11 Aug 2013 17:09 - Andriy Lesyuk

Can anyone else reproduce this bug?

#4 - 11 Aug 2013 21:17 - Andriy Lesyuk

- Target version deleted (0.2.2)
